/*banner*/

.banner_slider1 { width:100%; min-width:1300px; height:710px; position: absolute; overflow:hidden; background:#fff; text-align:center; z-index: 1;margin: 0px auto 20px;}
.banner_slider1 .bd1 { width:1300px; position:absolute; left:50%; margin-left:-650px ;}
.banner_slider1 .bd1 li { width:1300px; overflow:hidden; float: left;}
.banner_slider1 .bd1 li img { display:block; width:1300px; height:710px;}
.banner_slider1 .tempWrap { overflow:visible !important ;}
.banner_slider1 .tempWrap ul { margin-left: 0 !important;}
.banner_slider1 .pnBtn { position:absolute; z-index:1; top:0; width:100%; height:710px; cursor:pointer;}
.banner_slider1 .prev { left:-50%; margin-left:-650px;}
.banner_slider1 .next { left:50%; margin-left:650px;}
.banner_slider1 .pnBtn .blackBg { display:block; position:absolute; left:0; top:0; width:100%; height:710px; background: url(/image/shadow.png) repeat;}
.banner_slider1 .pnBtn .arrow { position:absolute; top:38%; z-index:1; width:60px; height:128px;}
.banner_slider1 .pnBtn .arrow:hover { filter:alpha(opacity=60); opacity:0.6;}
.banner_slider1 .prev .arrow { right:-60px; background:url(/image/icon-left.png) 0 0 no-repeat;}
.banner_slider1 .next .arrow {left:-56px;background:url(/image/icon-right.png) 0 0 no-repeat;}

